/*
Theme Name: Diana Francis
Theme URI: http://www.theburo.net/
Description: Diana Francis.
Version: 1
Author: Andy Macaulay-Brook
Author URI: http://www.theburo.net/
Template: minimal-2
I don't know if you can get away with leaving some of these lines out.
The Theme Name line is essential.
*/

html, body { height: 100%; }

body {
font-family: Georgia;
font-size: 62.5%;
background: #21293c;
background: #02614e;
margin: 0;
padding: 0;
position: relative;
}

#thepage {
width: 988px;
margin: 0 auto;
background: white;
min-height: 100%;
position: relative;
background: #02614e;
}

#siteID {
font-family: Dax-Regular;
width: 248px;
/*margin-right: -248px;
float: left;*/
color: white;
background: #21293c;
position: absolute;
top: 0;
left: 0;
z-index: 10;
text-indent: -999em;
background: url(diana-francis-logotype.png) -21px top #02614e;
height: 146px;
}

#siteID h1,
#siteID p#title {
font-family: Dax-Regular;
font-size: 8em;
line-height: 0.8;
margin: 8px 0 0;
}

#siteID a {
color: white;
text-decoration: none;
}

#content {
width: 700px;
/*float: right;*/
margin-left: 248px;
background: white;
color: #21293c;
color: #025038;
color: #024026;
padding: 1px 20px;
/*border-left: 248px solid #21293c;
border-left: 248px solid #02614e;*/
min-height: 100%;
min-height: 100vh; /* css doesn't like 100% of 100% parent */
}

#content h1, 
#content h2,
#content h3,
#content h4,
#content strong {
color: #02614e;
}

#content a:link {
color: #028080;
}

#content a:visited {
color: #002020;
}

#content a:hover {
color: #024026;
}

#content a:active {
color: #024026;
}

#sidebar {
width: 248px;
/*margin-right: -248px;
clear: left;
float: left;*/
color: white;
font-family: Trebuchet MS;
font-size: 1.5em;
min-height: 700px;
position: absolute;
top: 150px;
left: 0;
z-index: 20;
}

#sidebar a {
color: white;
}

#sidebar ul {
list-style-type: none;
margin: 0;
padding: 0;
}

ul#nav ul {
display: none;
margin-left: 30px;
}

ul#nav li {
padding: 0.2em 0;
}

ul#nav li.current_page_item ul,
ul#nav li.current_page_parent ul,
ul#nav li.current_page_ancestor ul {
display: block;
}

#footer { 
position: absolute;
bottom: 10px;
font-size: 1em;
color: white;
font-family: Trebuchet MS;
}

#footer a {
color: white;
}

h1, h2, h3, h4, h5, h6, h7 {
font-family: Trebuchet MS;
}

h1 {
font-size: 2.6em;
margin: 0.6em 0 0;
line-height: 1.2;
height: 2.4em;
}

h2 {
margin: 0.3em 0 0.83em;
}

#content {
font-size: 1.6em;
line-height: 1.8;
}

#content li.page_item {
list-style-type: none;
margin: 0 0 0 -20px;
padding: 0;
font-family: 'Trebuchet MS';
font-size: 0.8em;
}

blockquote {
margin-left: 0;
margin-right: 0;
}

cite {
display: block;
margin-bottom: 2em;
}

/* WordPress generates the following classes on elements within the main
   Page/Post data field, when a user chooses image alignment and adds image
   captions.  My recommendation is to always style them as part of your
   overall design in case your users cause their generation.  The align
   style rules should be included as an absolute minimum, the caption rules
   here are sample styling, lifted from http://codex.wordpress.org/CSS  */

.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
   margin: 0 10px 10px 0;
}

.alignright {
   float: right;
   margin: 0 0 10px 10px;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
margin: 8px 30px 60px 0; /* tweak for home image */
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

/* WordPress generates the following classes, which you can optionally style.
   I don't know yet where all of them come from, or if this list is exhaustive.
   Maybe I should grep the source for 'class' to make a list.  It may be that
   the default theme's style.css has them all, but its rules will also be for
   the IDs and classes that are written into those templates. */

.categories {  }
.cat-item {  }
.current-cat {  }
.current-cat-parent {  }

.pagenav {  }
.page_item {  }
.current_page_item {  }
.current_page_parent {  }

.widget {  }
.widget_text {  }

.blogroll {  }
.linkcat{  }

/* Look at http://codex.wordpress.org/Migrating_Plugins_and_Themes_to_2.7#Post_Classes
   The new post_class() function will echo a list of classes into the html representing
   all the categories and tags that are attached to the post.  Also .sticky for sticky
   posts and maybe more. */

/* Some plugins that generate html will put their own classes & IDs into the code to let
   us style them. These may or may not be configurable through the plugin's admin panel. */